html,
body {
  padding: 0;
  margin: 0;
  color: var(--black);
  background: var(--background);
  font-family: var(--font-family);
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

:root {
  --black: #3B434E;
  --gray-light: #EBEBEB;
  --white: #FFFFFF;
  --primary: #7653FC;
  --primary-hover: #6344DF;
  --red: #FC836D;
  --green: #1DC37E;
  --green-light: #C8F8E4;
  --background: #F5F6F8;

  --font-family: 'Noto Sans KR', sans-serif;
}
